Thanks for downloading Subway 2!

I hope you like this track.
It was lot of work, and keeping interest on a track for so long was quite hard.
Thanks everyone for the feedback.

Once again, if you're willing to improve the track in any way you are more than welcome to contact
me by discord / ReVolt World :)

Music : wire and Flashing Lights EP by Professor Kliq (https://www.professorkliq.com) 
Montazac ad by @AlexisVeille

Thanks Tubers for the train model, and Esteban for improving the track not one, but two times.
And thank you and the whole RV community for keeping the game alive.

So long,
Capitaine SZM


==========================
Update v1.3 - by EstebanMz
==========================
- Tweaks at the texture shadows at the start grid and the section after the two parallel subways.
- AI Nodes improved, CPU cars will do less mistakes, specifically on reverse mode, and repositions 
at the jump that goes from the metallic platform into the convenience store has been improved.
- NCP Materials added to the collision file.

==========================
Update v1.2 - by EstebanMz
==========================
- One of the ramps at the smaller subway line next to the bench has been moved closer to the 
wide ramp after the big U-turn. For normal version it means you have more space after the jump 
with much lower risk of crashing with the ramp itself, and for reverse version you'll get the 
option to take that ramp and jump beyond the wide ramp that blocks that way.
- An arrow has been painted on the floor before the jump that goes after you cross the 
store/cafeteria.
- Fixes to the collision file (.ncp). A bug where the camera got closer to your car at 
some sectors and made the fireworks self-explode if you shoot them at such points, fixed 
the small gaps at the glasses from the couple of ramps-stairs before the big station that 
gave you a red X if you went through them and a bug where an AI car could get permanently 
stuck at a turnstile were solvented.
- Improvements to the AI nodes, POS nodes, Objects and Triggers.

==========================
Update v1.1 - by EstebanMz
==========================
- AI Nodes has been redone from scratch for both normal and reverse version. Now any reposition 
issues should've been dissapeared and AI for single-player now is quite competitive.
- Pick-ups has new spawn placements. You can find them more often without leaving the raceline 
and thus without missing time.
- Triggers has been tweaked. Some track direction and reposition boxes were modified, so it's 
harder to both players and AI to take a wrong way.
- .w file has passed through WorldCut by jigebren, which reduces drastically 
the loading times for users with low-spec hardware (download and more info here 
https://web.archive.org/web/20220801082102/http://jigebren.free.fr/games/pc/re-volt/#worldcut)
- Time trials and a Practice star has been added. 01:04:000 and 01:14:000 are the times to beat 
(Toyeca is the suggested car).
- Typo in one of the textures fixed. No more "FAIRGOUND" in giant letters, furthermore, all 
textures are now saved as PNG format.
- Special thanks to yun for testing and feedback related to the changes to the AI.